Komunikatorów mających funkcjonalność GG na system linux, jest nie wiele.
Prawda jest taka że instalując komunikator w systemie, nie wiemy czy będzie on funkcjonalny od pierwszych chwil. Wiadomo, trzeba dodać konto GG, ale co z innymi rzeczami jak emotki, które są nie od łącznym aspektem GG. Przecież emotikony w każdym komunikatorze to chyba pierwsza rzecz, jaka pokazuje się w formie obrazka. Nie chce tu pisać o MSN i jego emotikonach, bo one po dograniu dodatku, to jest jakieś medium nie do ogarnięcia, nawet z tym że emotki, których ktoś nie ma, i tak je zobaczy, a czasami to animacje całego okna rozmowy. Wracając jednak do mocno ograniczonego GG. Program znany chyba każdemu Polakowi, który dorwał się do internetu. Jak nie masz GG, jesteś nikim. W Polsce tylko jeden komunikator depcze GG po pitach i jest to skype :)
Postanowiłem napisać mini poradnik, jak w szybki sposób otrzymać funkcjonalny komunikator i aby to nie było żaden z komunikatorów GG.

>> kadu <<

Komunikator tworzony przez Polaków. Obecnie wyszła jego nowa wersja, które obsługuje nowe statusy GG, rozmowy głosowe (nie sprawdzałem), no i rozmowę z długimi numerami. Mankamentem tego komunikatora może być dla szarego użytkownika, trochę zagmatwane menu i ułożenie ustawień.
Tak wygląda menu w kadu, nie pytacie mnie dlaczego dodawanie nowego kontaktu jest przy dole, bo nie odpowiem :) to wiedzą tylko twórcy.

Aby normalnie użytkować kadu, trzeba wgrać emotki z oryginalnego GG7, oczywiście można ściągać instalator GG, rozpakować go i kopiować emotki, tak jest najprościej. Ale trzeba pamiętać, kopiujemy katalog emoticons: jak komuś się nie chce, to może ściągnąć przez mnie spakowane emoty GG7 i po zalogowaniu się jako root, skopiować do kadu: /usr/share/kadu/themes/emoticons i do tego katalogu kopiujemy “emoticons”, który zawiera katalogi 1,2,3. Dlaczego nie skopiować 1,2,3 – ponieważ u mnie zdarzało się, że program wydział je jako osobne katalogi, a nie jeden zbór emotikonek. Najlepiej to robić przez terminal i mc. Pamiętajcie, najpierw zalogowanie się jako root.
Użytkownicy windows, muszą tylko wejść do katalogu kadu w Program Files, themes, emoticons i tak skopiować zawartość paczki zip. Emotki z GG10 nie są kompatybilne z kadu…
Był bym zapomniał, kadu nie ma pokazywania awatarów z MG (mojageneracja.pl) na liście kontaktów, ale robi to dopiero w oknie rozmowy i to przy wybranych stylach rozmowy. Kadu także w nie każdym stylu rozmowy pokazuje datę wysłania do nas wiadomości, podczas naszej nie obecności na komunikatorze.

>>tlen linux (choć windows też) <<

Tlen, w dawnych czasach konkurent GG, który miał być killerem do dzisiaj nie oddającego lidera komunikatora. Miał być przyszłością, bardziej konfigurowalny, oparty na wtyczki, zmiany wyglądu, z możliwością dodawania tego o czym gadu mogło pomarzyć. Ale to co miało być jego atutem skazało go na bycie ciągle drugim. Wiele osób nie chciało się bawić z ustawieniami, chciało po prostu wpisać numer GG i już pisać, kontaktować się. A Tlen może i to umożliwiał, ale po uprzednim małym ustawianiu. Obecnie twórcy komunikatora tlen pracują nad betą, poprawiając błędy i dopieszczając działanie, aby funkcjonalnością dorównywał, albo nawet przewyższał najnowsze GG. Obecnie Tlen beta, wyhamował z rozwojem i rozwijaniem się. Obecnie komunikator zachowuje się 50/50, czasami się zawiesi, czasami przestanie odpowiadać, ale myślę że warto o nim wspomnieć. Tlen beta posiada panel do wgrywania dodatków, wiec nie trzeba kopiować niczego. Problem, że do linux-a rozszerzenie dodatków jest inne niż obecne funkcjonujące, w obecnym tlen windows. Aby dodać sobie emotki z GG10, wystarczy ściągnąć ten plik, wejść do “tlen” >> Ustawianie >> “Wygląd” (na samym dole) >> Zainstaluj dodatek i wskazać wcześniej ściągnięty plik .o2e, i zaznaczyć w “Emotikony” nawę dodatku. Obecnie w oknie rozmowy po naciśnięciu “uśmiechniętego kulka” pokarzą się nam znajome kulki.

Tlen linux, choć myślę że windows też, pokazuje awatary na liście kontaktów, posiada długie opisy, posiada nie działające przesyłanie plików w sieci GG, oraz nie posiada statusów z GG10. Więc można powiedzieć, że tlen beta, nie jest do końca wykończony, choć jego początek to był szybko rozwój, obecnie można zauważyć, że wiele rzeczy nie zostało naprawionych, jak zapamiętywanie opisu, pomysł na wybieranie opisów, po przebudowę ustawień samego programu. W obecnej chwili można rozmawiać z użytkownikami GG, mając możliwość widzenia ich awatar, ale tak naprawdę nie wiem jak mają działać funkcje odnośnie GGlive, czy wstawienia wpisu na bloga (mojageneracja), jeśli to po prostu nie działa. No ale może z jakiś czas, kiedy twórcy znowu przysiądą nad rozwijaniem tego komunikatora, może sytuacja się zmieni.

>> Pidgin <<

Komunikator, który nie powinien brać w tym zestawieniu udziału ale jednak napiszę o nim. Ponieważ uważam że do pisania z osoba, posiadającymi GG sprawdza się bardzo dobrze. A że posiadam w swoich kontaktach osoby, który posiadają i starą i nową wersję GG, i nie pojawiło mi się w oknie rozmowy ani razu, że mam starą wersję GG to muszę ją zmienić, więc uważam, że chyba wszystko z moim Pidgin w porządku. Posiadam wersję 2.6.6 dev, więc może dlatego :)
>> Emoticony GG (jak i inne)
>> Awatary GG
———
Twórcy Pidgin-a w małym stopniu przejmują się użytkownikami GG, muszą dbać o cały komunikator, a nie tyko o jeden protokół. Dlatego nie może dziwić, że przesyłanie plików w tym komunikatorze nie działa, choć jeśli by zadziałało, nie wiem, czy nie zyskał by ten komunikator na popularności :) Opisy na liście kontaktów, też nie są łamane w dwie linijki, czy nawet do 3. Ale Pidgin to nie komunikator dedykowany jednemu protokołowi, ale multi-komunikator, dlatego i tak dobrze, że oferuje użytkownikowi GG aż tyle :)
———–
Wspomnę tylko że na system linux, a dokładniej pulpit Gnome posiada własny komunikator Empathy, który obecnie wprowadził pod swoje skrzydła wtyczkę sunshine, która pozwala na komunikację z użytkownikami GG, awatary na liście kontaktów. I chyba tyle :) Ponieważ opisy tam nie są wielo-linijkowe, nie można dodać emotikonek, aby mieć możliwość zobaczenia ich, można tylko rozmawiać. Ustawień w tym komunikatorze jest tak mało, że aż za mało. Ale dla entuzjastów podam linka do wtyczki dla Ubuntu: telepathy-sunshine. Oczywiście muszą być spełnione wymagane zależności, aby wtyczka w pełni była funkcjonalna, wymaga zainstalowania w Ubuntu: python-telepathy python-twisted-core python-twisted-web.
Osoby posiadające system 64 bit, muszą przed nazwą paczki wkleić te polecenie: --force-architecture. Jak napisałem, to nowinka ponieważ komunikator Gnome brakuje jeszcze wiele, aby stać sie w pełni funkcjonalnym komunikatorem, mogącym stanąć do walki o użytkowników Pidgin-a.

Jak widać, nie wiele jest komunikatorów pozwalających zastąpić nam GG na system linux, na Windows sprawa jest o tyle prostsza, że tam mamy jeszcze AQQ, które obecnie z nie wiadomych przyczyn musiało być przywracane, lub odzyskane przez jego twórcę, ale podobno za niedługo testy ruszą od nowa :) Pojawił się komunikator społecznościowy mytibe, od onet.pl, który uruchomiłem pod wine na Ubuntu i powiem szczerze, obecnie nawet da się przez niego rozmawiać korzystając z emotk GG, ponieważ komunikator posiada już je wgrane w instalator. Jeśli twórcy wydali by w obecnej formie, posiadający podobną funkcjonalność komunikator na linux-a, nie wiem czy nie namieszał by on trochę, na polu komunikatorów :)

—–
Jeśli chcesz dowiedzieć się wiecej o komunikatorach na linux, zapraszam do tego tekstu: komunikatory z obsługa gg10

jeśli chcesz przeczytać, co się zmieniło przez około rok, po napisaniu powyższego tekstu, zapraszam tutaj:
jeśli nie chce gg10 to co mamy (linux)

Advertisements

4 myśli na temat “jeśli nie GG10, to co? (linux)

  1. Szkoda że WTW nie jest komunikatorem pod system linux 🙂 a jeśli już ktoś chce sobie zainstalować, to i tak ma wielkie problemy z obsługą GG przez wine.
    Dlatego nie napisałem o WTW…

    Lubię to

  2. Przecież Mytribe ma wersje na linuxa. Czyżby była to robota podobna do np. Pisasa od google dla linuxa czyli windowsowa wersja otoczona częściami z Wine?

    Lubię to

    1. Mytribe ma wersje na system linux, a raczej na Ubuntu i to BARDZO stare Ubuntu. Ponieważ ich wersja działa na zależnościach, których nie zostały podane, a program ich potrzebuje.
      Po za tym, komunikator nie jest funkcjonalny i nie działa poprawnie. Kolejna rzecz, to już lepiej, jak by dali paczkę do kompilowania, wtedy każdy mógł by sobie sprawdzić ten program, a tak tylko deb i tylko 386, więc na systemach 64 bit to się nie uruchomi (sprawdzałem).
      Lepszym sposobem jest zainstalować wersję windows pod wine, działa lepiej (uruchomi się) i może uda się komuś nawet pisać 🙂 Bo tak, to komunikator przestał się rozwijać… więc nawet o nim nie wspominam.

      Lubię to

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Log Out / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Log Out / Zmień )

Facebook photo

Komentujesz korzystając z konta Facebook. Log Out / Zmień )

Google+ photo

Komentujesz korzystając z konta Google+. Log Out / Zmień )

Connecting to %s